package com.bjtdba.merchant.dao;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
@Mapper
public interface MerchantConsumptionScoreLog {

    Double selectConsumptionScore(Integer pm, Integer status, int mer_id);

    List<MerchantConsumptionScoreLog> selectMerchantConsumptionScoreLog(String mer_id);


}
